ubuntu下安装Twisted报command 'i686-linux-gnu-gcc&
标签:twisted

刚刚在安装Twisted的时候碰到了这个问题:

command ‘i686-linux-gnu-gcc’ failed with exit status 1

ubuntu装好就自带pyhton2.7和python3但是好像并不是完整版的。今天在安装Twisted包的时候提示我没有Python.h文件,bing了一下发现还又不少人和我出现过同样的问题,其中一个解决方案是安装python-dev包和libevent-dev包,装好后就一路通畅了

地址是这里:http://www.codeif.com/topic/1091

sudo apt-get install python-dev

  • 1 min read
  • 等待开放

CONTRIBUTORS


  • 1 min read
  • 等待开放